\section{Credits}
It would have been impossible to make such a large event reality
without the outstanding help of a great group of volunteers --  starting
with those whom we can't name here, since they just volunteered during
the conference to do various tasks, and ending with the core team, who
started organising this year's DebConf right after the last one ended.

It's impossible to list everyone who contributed to make this event
happen; there were too many contributors.  We apologise for every
name we forgot to mention here.

\rowcolors{1}{white}{white}

% \begin{figure}[h]
% \centering
% %\includegraphics[width=0.9\textwidth]{images/photos/6008184156_04f0df3bf9_b}
% TODO: Add a picture of the DebConf12 organisers
% \linebreak
% \imcap{DebConf12 organizers and volunteers at the closing session}
% \end{figure}

% \subsection*{Core Organising Team}
\begin{longtabu} to \textwidth {XXX} \midrule
\textbf{DebConf Chairs}
  & Moray Allan 
  & Holger Levsen \\
  & Gunnar Wolf
  \\\midrule
  
\textbf{Global coordination}
   & Moray Allan
   & Holger Levsen \\
   & Gunnar Wolf
   & Philip Hands 
\\\midrule

\textbf{Local coordination}
   & Leandro Gómez
   & Felix Delattre \\
   & Norman García
\\\midrule

\textbf{Sponsorship}
   & Denis Cáceres
   & Holger Levsen \\
   & Hector Oron
   & Anto Recio \\
   & Rodrigo Rodríguez
   & Jennifer Vargas \\
   & Norman García
   & Luis Uribe \\
   & Gaudenz Steinlin
\\\midrule

\textbf{Budgeting}
   & Richard Darst
   & Henning Sprang \\
   & Holger Levsen 
   & Leandro Gómez  \\
   & Felix Delattre 
   & Norman García
\\\midrule

%\end{longtabu}
%
% \subsection*{Committees}
%\begin{longtabu} to \textwidth {XXX} \midrule

\textbf{Registration and travel}
   & Phil Hands
   & Mauricio Dinarte \\
   & Andrew McMillan
   & Rene Mayorga \\
   & Norman García 
   & Gema Jiménez Cantarero 
\\\midrule

\textbf{Travel bursaries}
   & David Bremner
   & Christian Perrier \\
   & Didier Raboud
   & Giacomo Catenazzi \\
   & Luca Capello
   & Norman García \\
   & Neil McGovern
   & Gaudenz Steinlin \\
   & Tiago B. Vaz
\\\midrule

\textbf{Visas}
   & Diana Herrera
   & Gema Jiménez Cantarero \\
   & Hansel Miranda Wave
   & Leandro Gómez
\\\midrule

\textbf{Accessibility}
   & Marcelo Gutierrez
   & Rodrigo Rodríguez \\
   & Tássia Camões
\\\midrule

\textbf{Pentabarf}
   & Gunnar Wolf
   & Adolfo Fitoria
\\\midrule

\textbf{Room assignments}
   & Ana Guerrero
   & Leandro Gómez
\\\midrule

%\end{longtable}
%
%%\begin{longtable}{lll}
%\textbf{}&\multicolumn{2}{c}{\textbf{}}\\\toprule
%\endfirsthead
%\textbf{}&\multicolumn{2}{c}{\textbf{}}\\\toprule
%\endhead
%\bottomrule
%\endfoot
%\bottomrule
%\endlastfoot
\textbf{Talks selection}
  & Gunnar Wolf 
  & Daniel Kahn Gillmor \\
  & Joerg Jaspert 
  & Blars Blarson \\
  & Andreas Tille 
  & Luciano Bello \\
  & Micah Anderson 
  & Tássia Camões \\
  & Giacomo Catenazzi 
\\\midrule

\textbf{DebianDay Talks selection}
  & Aura Lila Gutierrez Tejada 
  & Leandro Gómez \\
  & Norman García 
\\\midrule

\textbf{Talks scheduling}
  & Gunnar Wolf 
  & Tássia Camões \\
  & Giacomo Catenazzi 
\\\midrule

\textbf{Website and art}
  & Felix Delattre 
  & Leandro Gómez \\
  & Jen Vargas
  & Aura Lila Gutierrez Tejada
\\\midrule

\textbf{Networking team}
  & Andrew McMillan
  & Bayardo \\
  & Philipp Kern
  & Luis Uribe \\
  & Franko Ramirez
  & Samuel Gutiérrez Avilés
\\\midrule

\textbf{Hotels}
   & Diana Herrera
   & Norman García
\\\midrule

\textbf{Local transportation}
   & William Centeno
\\\midrule

\textbf{Food}
   & Denis Cáceres
   & Diana Herrera \\
   & Fernanda Siles
   & Gema Jiménez Cantarero
\\\midrule

\textbf{Debian Day}
   & Aura Lila Gutierrez
   & Jaime Alberto Narvaez Quintanilla \\
   & David Gonzalez Blanchard
   & Oscar Gutierrez \\
   & Norman García 
   & Jonathan Muñoz Vanegas \\
   & Iris Cortes Solano
   & Yorsbill Leonardo Bustos Castillo \\
   & Hansel Wave
   & Randy Boudier \\
   & Ibel Zuniga
\\\midrule

\textbf{Day trip}
   & Aura Lila Gutiérrez
   & Leandro Gómez \\
   & Felix Delattre
   & Sharon Gómez \\
   & Moray Allan
   & Hansel Wave \\
   & Randy Boudier
   & Ibel Zuniga
\\\midrule

\textbf{Fun and free time}
   & Fito Taleno Mejía 
   & Rodrigo Rodríguez \\
   & Felix Delattre 
\\\midrule

% \textbf{Front desk team}
%    &
% \\\midrule

\textbf{Cheese Master} % Verified by OdyX - 2012-09-20
   & Christian Perrier
\\\midrule

\textbf{Cheese team} % Verified by OdyX - 2012-09-20, from http://wiki.debconf.org/wiki/DebConf12/CheeseWineBoF
   & Adolfo Fitoria
   & Cathy Nonet \\
   & Claudia Rosales
   & David Calderon \\
   & Didier Raboud
   & Enrique Nabet \\
   & Esteban Monge
   & Eva Ramon \\
   & Gema Jiménez
   & Gunnar Wolf \\
   & Hector Colina
   & Henning Sprang \\
   & Hideki Yamane
   & Jennifer Vargas Gonzalez \\
   & Jim Kolvenback
   & Josué Abarca \\
   & Judit Foglszinger
   & Keyla Merino \\
   & Mònica Ramírez Arceda
   & Phil Hands \\
   & Philipp Hug
   & Regina Daichman \\
   & René Mayorga
   & Roger Orellana \\
   & Simó Albert i Beltran
   & Tiago Bortoletto Vaz \\
   & Zamir Flores Rossman
\\\midrule

\textbf{Final report typesetting}
   & Gunnar Wolf
   & Moray Allan \\
   & Didier Raboud
\\\midrule

%\end{longtabu}
% \clearpage

%\begin{longtabu} to \textwidth {XXX}
\textbf{Video Team Coordinator}
   & Holger Levsen
\\\midrule

\textbf{Video Team}
   & Eduardo Rosales 
   & Tiago Vaz \\ 
   & Tássia Camões 
   & Marcelo Gutierrez \\
   & Enrique Nabet 
   & Henning Sprang \\
   & Giacomo Catenazzi 
   & Fernanda Siles \\
   & Randy Boudier 
   & Hansel Wave \\
   & Jamie Narvaez 
   & Franko Ramirez \\ 
   & Michel Gallant 
   & Ibel Zuniga \\
   & Simó Albert i Beltran \\
   & Víctor Manuel Martínez
\\\midrule

\end{longtabu}

\figgraph{b!}{0.6}{images/photos/q1040293}{Attendees on day trip}{moray}

